<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>9</release>
</version>
<id>  1987-12-03 03:00:00.00 GD 10h04'50.23" E 33d52'07.75" S</id>
<person>
<lastname>Time guardian</lastname>
<firstname></firstname>
<aka></aka>
<sex>0</sex>
</person>
<birthdatehourut>1987-12-03 03:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1987-12-03 03:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1987-12-03 14:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1987-12-03 14:00:00.00 GD</initialebirthdatehourlocale>
<rodden>U</rodden>
<birthplace>
<county></county>
<city>Sydney</city>
<longitude>10h04'50.23" E</longitude>
<latitude> 33d52'07.75" S</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Nouvelle-Galles du Sud</state>
<country>Australie</country>
</horoscope>
